"Open" = "Öffnen";
"Open with" = "Öffnen mit";
"Reveal In Finder" = "In Finder zeigen";
"Show Info" = "Info zeigen";
"Info" = "Info";
"Add To DEVONthink Pro" = "Zu DEVONthink Pro hinzufügen";
"Destroy" = "Löschen";
"Move To Trash" = "In Papierkorb legen";
"Sort" = "Sortieren";
"by Name" = "nach Name";
"by Creation" = "nach Erstellungsdatum";
"by Modification" = "nach Änderungsdatum";
"by Size" = "nach Größe";
"by Kind" = "nach Art";
"by Location" = "nach Ort";
"Ascending" = "Aufsteigend";
"Descending" = "Absteigend";
"EasyFind" = "EasyFind";
"Name" = "Name";
"Created" = "Erstellt";
"Modified" = "Geändert";
"Size" = "Größe";
"Kind" = "Art";
"Where" = "Ort";
"Path" = "Path";
"Files & Folders" = "Dateien & Ordner";
"Only Files" = "Nur Dateien";
"Only Folders" = "Nur Ordner";
"File Contents" = "Dateiinhalte";
"All Words" = "Alle Wörter";
"Any Word" = "Irgendein Wort";
"Phrase" = "Phrase";
"Boolean+Wildcards" = "Boolean+Wildcards";
"Unix-Wildcards" = "Unix-Wildcards";
"Ignore Case" = "Groß=Klein";
"Ignore Umlauts" = "Umlaute ignorieren";
"Fuzzy" = "Unscharf";
"Invisible Files \n& Folders" = "Unsichtbaren\nOrdnern & Dateien";
"Package Contents" = "Paketinhalten";
"Scan all files" = "Alle Dateien durchsuchen";
"Recent Searches" = "Letzte Suchen";
"No recent searches" = "Keine letzten Suchen";
"Clear" = "Einträge löschen";
"Search for:" = "Suchen nach:";
"Comparison:" = "Vergleich:";
"Operator:" = "Operator:";
"Include:" = "Suchen in:";
"Settings for searching File Contents" = "Optionen für Suche nach Dateiinhalten";